2 příspěvky / 0 new
Poslední
Obrázek uživatele dvbfreak
Offline
Naposledy viděn: 11 let 8 měsíců zpět
Připojen: 27.02.2009 - 23:25
Nvidia-gforce fx5500.

Ma problem z instalaciov tejto karty...stiahol som instalacku,ale pri instalovani mi vyhadzuje problem,ktory neviem vyriesit..
The NVIDIA GeForce FX 5500 GPU installed in this system is
supported through the NVIDIA 173.14.xx legacy Linux graphics
drivers. Please visit http://www.nvidia.com/object/unix.html for
more information. The 180.29 NVIDIA Linux graphics driver will
ignore this GPU.
: You do not appear to have an NVIDIA GPU supported by the 180.29
NVIDIA Linux graphics driver installed in this system. For further
details, please see the appendix SUPPORTED NVIDIA GRAPHICS CHIPS in
the README available on the Linux driver download page at
www.nvidia.com.
You appear to be running an X server; please exit X before
installing. For further details, please see the section INSTALLING
THE NVIDIA DRIVER in the README available on the Linux driver
download page at www.nvidia.com.
Installation has failed. Please see the file
'/var/log/nvidia-installer.log' for details. You may find
suggestions on fixing installation problems in the README available
on the Linux driver download page at www.nvidia.com.
Teraz neviem,ci mam zlu instalacku,alebo suse10.2 nespolupracuje s takouto grafikou?
Som zacinajuci...prosim o pomoc..

Obrázek uživatele dvbfreak
Offline
Naposledy viděn: 11 let 8 měsíců zpět
Připojen: 27.02.2009 - 23:25
Vzdavam to...po tyzdni

Vzdavam to...po tyzdni hladania ma to prestalo bavit...

Obrázek uživatele Aidamos
Offline
Naposledy viděn: 10 měsíců 5 dnů zpět
Připojen: 18.10.2007 - 07:54
Instalace nVIDIA FX

Kdyby byl Tvůj příspěvek v "Novém fóru", mohl na něj někdo reagovat rychleji. Instalaci grafické karty lze provést pouhým přidáním repozitáře nVIDIA v komunitních repozitářích ve správci repozitářů v YaSTu, ovšem pouze v něčem novějším, než je dnes již nepodporované openSUSE 10.2, nejspíše bych být Tebou použil verzi 11.1. Jinak klasická instalace ovladačů grafické karty je popsána např. zde: http://audiolinux.czweb.org/2008-05-06_3d.html a k tomu zdůrazňuji, že je instalaci nutno provádět v textovém režimu (např. použít při zavádění sekci Failsafe). Z výpisu je jasné, že Ti běží X-server. Navíc díky tom, že máš straší kartu ze série FX, musíš použít Legacy ovladače, čili verzi 173.14.12 a ne verzi 180.29, ta je pro karty od série 6xxxx.

Obrázek uživatele dvbfreak
Offline
Naposledy viděn: 11 let 8 měsíců zpět
Připojen: 27.02.2009 - 23:25
re:Instalace nVIDIA FX

Teraz mi to je jasne...dostal som sa do omylu prave vdaka stranke inoo3d,kde pisu,ze tornado gforce fx5500 je seria 6xxxx..a ja som tvrdohlavo siel po tomto ovladaci zo sranky nvidie a tam som stiahol tu 180-ku.... dakujem;-)..vyriesene